<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="assets/dependencies/bootstrap-4.3.1-dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/styles.css">
    <title>Weekend Detector Service</title>
</head>

<body>
    <div id="mainContainer" class="container-fluid">
        <br />
        <div class="row justify-content-center">
            <div class="main-header">
                <h1>Is it weekend?</h1>
            </div>
        </div>
        <hr />
        <div class="row justify-content-center">
            <div id="weekendMessage" style="font-size: 40px;"></div>
        </div>
        <div class="row justify-content-center">
            <div id="visitCountBox" style="margin-top: 200px; font-size: 15px; border: 1px solid black;"></div>
        </div>
    </div>
    <br />

    <script src="assets/dependencies/jquery-3.3.1/jquery-3.3.1.slim.min.js"></script>
    <script src="assets/dependencies/popper-1.14.7/popper.min.js"></script>
    <script src="assets/dependencies/bootstrap-4.3.1-dist/js/bootstrap.min.js"></script>
    <script src="assets/js/config.js"></script>
    <script src="assets/js/util.js"></script>
    <script src="assets/js/fetchApi.js"></script>
    <script src="assets/js/controller.js"></script>
    <script>
        // After page load.
        loadWeekendStatus();
    </script>
</body>

</html>